@import url('https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
}

.next-event-bar {    background: #fff;   color: var(--bs-primary); }
.pre-header .site-title-bar {   background: var(--bsprimary) !important; }
.title-bar .site-title {    font-family: var(--heading-font-family);   font-weight: normal; }
.site-header.social-new .social-collapse-btn {   color: var(--bs-primary);}
body {    background-color: var(--bs-primary);   background-image: url(/assets/background-texture.png);}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   background-color: var(--bs-primary);}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb), 0) 30%, rgba(var(--bs-primary-rgb), 0.40) 50%, rgba(var(--bs-primary-rgb), 0.95) 80%, rgba(var(--bs-primary-rgb), 1) 95%, rgba(var(--bs-primary-rgb), 1) 100%);}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb), .7); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #fff !important; }
.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: #bcbcbc; }
.sec-schedule-tabs .component-tabs .page-details {    background-color: var(--bs-primary);   border-color: #fff; }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background-color: var(--bs-primary);}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-primary);}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {    font-family: var(--heading-font-family);    font-weight: normal;   font-size: 1.2rem;}
.sec-schedule-tabs .component-tabs  .card-body {   color: var(--bs-primary) !important; }
.sec-schedule-tabs .component-scoreboard .event-links a {   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard .close-event-links-positioned a.btn span {   color: var(--bs-primary);}
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: #ccc;}
.site-footer .footer-details-wrapper {   background-color: var(--bs-primary); }
.site-footer .copyright-privacy-links-section > div {   color: var(--bs-primary) !important; }

.site-footer .copyright-privacy-links-section > div, .site-footer .copyright-privacy-links-section > div a, .site-footer .copyright-privacy-links-section span {   color: var(--bs-primary) !important;}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary);}
.site-header .macro-secondary-navigation a {   color: var(--bs-primary); }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: var(--bs-primary);}

.site-footer .footer-details .text .fs-5.title {    font-family: var(--heading-font-family);    font-weight: normal !important;   letter-spacing: 0.3px; }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
.page-heading.visually-hidden, #heading-top-stories-desktop, #heading-schedule-tabs, #heading-banner, #heading-sponsors{background:#000; color:#fff;}
.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: #000; }


.section .component-title, .section .carousel-caption-title a, .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a, .sec-schedule-tabs .archive-link a {    font-family: var(--heading-font-family);   font-weight: normal; }


.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #4d4d4d; }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: #828282;}
.site-footer a:hover, .site-footer a:focus {   color: #828282 !important; }
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span > a.nav-link.dropdown-old-toggle.p-0 {    font-family: var(--heading-font-family);   font-weight: normal; }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link, .site-header .macro-secondary-navigation a {    font-family: var(--heading-font-family);   font-weight: normal; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {   color: var(--bs-primary); }

/* https://prestosports.jira.com/browse/FED-18529 */
@media only screen and (min-width: 992px){  
    .site-header.social-new .nav-social-links:hover .social-wrapper,
    .site-header.social-new .nav-social-links.active .social-wrapper { height: auto !important; box-shadow: 0 5px 10px 0px rgb(0 0 0 / 20%); }
    .site-header .macro-primary-navigation, .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav, 
    .navbar-expand-lg .navbar-nav {   background: #fff !important;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {    color: var(--bs-primary);    font-family: var(--heading-font-family);    font-weight: normal;   font-size: 1.4rem;}
    .title-bar .site-title {    font-size: 1.4rem;   font-weight: normal !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {    background: var(--bs-primary);   color: #fff;}
    .site-footer .developer-logo img {   max-width: 200px !important;}

}

@media(max-width:991px){
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {   background: linear-gradient(rgba(var(--bs-primary-rgb), 0) 0, rgba(var(--bs-primary-rgb), 0) 9.43%, rgba(var(--bs-primary-rgb), .47) 25.62%, rgba(var(--bs-primary-rgb), .63) 38.92%, rgba(var(--bs-primary-rgb), .79) 48.28%, rgba(var(--bs-primary-rgb), .99) 64.04%, var(--bs-primary) 100%); }
    .sec-top-stories .slick-dots li button:before {   background-color: #575757; }
    .sec-schedule-tabs .component-tabs .nav-pills {   border-top-color: #fff; }
    .title-bar{   display: block !important; }
    .site-header .macro-primary-navigation {   background: #fff !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-primary);}
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button {   color: var(--bs-primary); }
}

